Ir al contenido

Detalle de negocio

Obtiene un merchant por id. Solo puedes leer el negocio asociado a tu API key.

GEThttps://api.kuti.pe/v1/merchants/{id}
El id tiene el formato mer_… (p. ej. mer_01J8Z3K4M5N6P7Q8R9S0T1U2V3).

Path

id
stringrequerido
Id del merchant en el path.Ej: mer_01J8Z3K4M5N6P7Q8R9S0T1U2V3

Language

Credentials

Header

Authorization

Secret key de developer · ejemplos con librerías estándar (aún sin SDK)

cURL Request
curl -s 'https://api.kuti.pe/v1/merchants/mer_01J8Z3K4M5N6P7Q8R9S0T1U2V3' \
  -H 'Authorization: Bearer kuti_live_…'
Librería estándar · sin SDK propio
Response

Elige un ejemplo de respuesta:

application/json
200OK
{
  "success": true,
  "data": {
    "id": "mer_01J8Z3K4M5N6P7Q8R9S0T1U2V3",
    "legal_name": "Cafetería Andina S.A.C.",
    "trade_name": "Café Andina",
    "tax_id": {
      "country": "PE",
      "type": "RUC",
      "value": "20123456789"
    },
    "country": "PE",
    "default_currency": "PEN",
    "email": "pagos@cafeandina.pe",
    "phone": "+51999999999",
    "status": "ACTIVE",
    "address": {
      "line": "AV. AREQUIPA NRO. 123 URB. SANTA BEATRIZ",
      "district": "LIMA",
      "province": "LIMA",
      "region": "LIMA",
      "ubigeo": "150101"
    },
    "created_at": "2026-09-04T10:48:59.556906Z"
  }
}